Subject: QuantemolN

From: Jonathan Tennyson <j.tennyson <> ucl.ac.uk>
Date: Tue, 5 Apr 2005 09:01:35 +0100 (BST)

5 April 2005

Today we have launched the QuantemolN software package: an expert system
for performing ab initio electron molecule collision calculation using
the UK Molecular R-matrix code. For further information see:
www.quantemol.com 

-- 
Jonathan Tennyson,
Department of Physics & Astronomy,       mailto:   j.tennyson <> ucl.ac.uk
University College London,               Tel (work): +(44) 20 7679 7155 
Gower Street,                            Tel (home): +(44) 20 8340 9225 
London   WC1E 6BT, UK                    Fax (if you must): +(44) 20 7679 7145  
http://www.tampa.phys.ucl.ac.uk/jonny